{
  "ftbauxilium.what-is": "FTB Auxilium — это лёгкий мод, который отправляет небольшое количество статистической информации на сервер статистики FTB. Мы используем эти данные, чтобы развивать наши сборки в направлении, наиболее подходящем для игроков.",
  "ftbauxilium.what-info": "Auxilium отправляет только базовые, полностью анонимные данные. В настоящее время мод сообщает о: времени загрузки, сборке, в которую вы играете, логах сбоев, времени в игре и лаунчере, через который была запущена сборка.",
  "ftbauxilium.opt-out": "Если вы не хотите отправлять эту анонимную информацию обратно в FTB, вы можете отказаться, используя кнопку ниже. Это действие отключит отправку данных во всех сборках FTB с Auxilium.",
  "ftbauxilium.heading-what-is": "Что такое FTB Auxilium?",
  "ftbauxilium.heading-what-info": "Что отправляется?",
  "ftbauxilium.heading-opt-out": "Отключить отправку?",
  "ftbauxilium.heading-opt-in": "Похоже, вы уже отключили отправку",
  "ftbauxilium.opt-in": "Если вы хотите снова включить отправку статистики Auxilium, нажмите кнопку ниже.",
  "ftbauxilium.btn.opt-out": "Отключить отправку",
  "ftbauxilium.btn-opt-in": "Включить отправку",
  "ftbauxilium.btn-cancel": "Отмена",
  "ftbauxilium.msg.opted-out": "Вы отключили отправку данных.",
  "ftbauxilium.msg.opted-in": "Вы снова включили отправку данных."
}
